RubyGems Navigation menu

notifiable-gcm-spacialdb 0.7.0

Plugin to use GCM with Notifiable-Rails

Versions:

  1. 0.7.0 - May 9, 2014 (13 KB)
  2. 0.6.0 - May 8, 2014 (13 KB)
  3. 0.5.0 - May 3, 2014 (13 KB)
  4. 0.4.4 - April 7, 2014 (13 KB)
  5. 0.4.3 - February 16, 2014 (13 KB)
Show all versions (15 total)

Authors:

  • Kamil Kocemba, Matt Brooke-Smith

Owners:

F60631c4bc8301e6eb0be7921f57b5ea

Total downloads 5,579

For this version 445

Show all versions (15 total)

Required Ruby Version: >= 0

Licenses:

Apache 2.0

Gemfile:
gem 'notifiable-gcm-spacialdb', '~> 0.7.0' = Copy to clipboard Copied!

install:
gem install notifiable-gcm-spacialdb = Copy to clipboard Copied!

Links: